

/* ====================
    WIDE: CSS3 Effects
   ==================== */

.header-container,
.main aside {
    -webkit-box-shadow: 0 5px 10px #aaa;
    -moz-box-shadow: 0 5px 10px #aaa;
    box-shadow: 0 5px 10px #aaa;
}

/* ============
    WIDE: Menu
   ============ */

.title {
    float: left;
}

nav {
    float: right;
    width: 38%;
}

/* ============
    WIDE: Main
   ============ */

.closingsicon {
    line-height: 40px;
}

#mb, #closingsdata {
    padding-left: 36px;
}

article {
    height: 340px;
    float: left;
    margin-right: 2%;
    width: 48%;
    /*background-size: auto 100%;*/    background-size: cover;
    background-position: center; 
}

article h1 {
    font-size: 26px;
}

article.vertical.full {
    height: auto;
}

article.potd, article.promotile, article.closings {
    cursor: pointer;
}

article.p6 header, article.p4 header {
    height: auto;
    width: auto;
}

article .description {
    display: none;
}

article.potd header p {
    display: block;
    line-height: 16px;
    font-size: 11px;
    font-style: italic;
    margin-top: 0px;
}

article.potd.vertical {
    /*background-size: 100% auto;*/    background-size: cover;
}

article.potd.vertical header p {
    display: none;
}

article.p2.closings {
    background-size: 85% auto;
    background-position: center 85%;
    background-color: #A7DAF7;
    background-color: #fff;
}

article.potd {
    background-color: #000;
    color: #eee;
}

article.p2.promotile {
    width: 48%;
    margin-right: 2%;
}

article.p2.promotile header {
    width: 290px;
    left: 50%;
    margin-left: -145px;
}

article.promotile {
    background-size: auto;
}

article img.mainphoto {
    float: right; 
    max-width: 64%; 
    margin-left: 1%;
}

article.p6 .articleimagecontainer, article.p4 .articleimagecontainer {
    height: 60%;
    width: 100%;
    /*background-size: 100% auto;*/    background-size: cover;
    background-position: center;
}

.fundraiser_banner {
    margin: 20px 2% 10px 0px;
}

.main aside {
    float: right;
    width: 28%;
    width: 20%;
    border-radius: 6px;
}

.newstools_header {
    display: block;
}

.nprCollection .nprListImage ~ .nprCollectionExtAsset, .nprCollection .nprListImage ~ .audio {
    clear: none;
    width: 78%;
}

.nprCollection.Playlist .nprCollectionItem div.nprCollectionExtAsset  {
    margin-left: 22%;
}

.nprCollection.nprSlideshow h2 {
    padding: 2%;
    font-size: 2vw;
    line-height: 2.5vw;
}

.primaryImage {
    display: block;
    float: right; 
    max-width: 54%; 
    margin-left: 1%;
    /*overflow: hidden;*/
}

.primaryImage img {
    min-width: 100%;
}

.primaryCaption {
    clear: right;
}


.story_tool.story_listen {
    display: inline-block;
}

.story_tool.story_share {
    display: block;
}

#colR, #main_body {
    float: none;
    width: 100%;
}

#fmlcd, #whatsonnow {
    display: initial;
}

#listenbar .whatson-song {
    display: none;
}

#listentools {
    margin-right: 0%;
}

#microblog, #closings, #alert {
    margin: 30px 2% 10px 0px;
}

#whatsonnow {
    line-height: 36px;
    clear: none;
}